@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/* General Styles */

body.node-type-full-page .donation-story-new-regular .sidebar-second {
  display: none;
}

.field-name-body  {
  display: none;
}

.paragraphs-item-page-tabs {
  border-bottom: 1px solid #d5d5d5;
}

.paragraphs-items-field-shared-sections .paragraphs-item-page-tabs > .content {
  border-bottom: 0;
  width: auto;
  margin: 0;
}

.paragraphs-items-field-shared-sections .paragraphs-item-page-tabs > .content p {
  padding: 0 2em;
  text-align: center;
  margin: 0 auto 3em;
  max-width: 600px;
}

.field-collection-container {
  border-bottom: 0;
}

.field-collection-container .field-collection-view {
  margin: 0;
  padding: 0;
}

/* Donation Container Styles */

.donation-container {
  margin: auto;
  padding: 0 15px 50px;
  max-width: 540px;
  line-height: 1.4;
  font-size: 14px;
}

.donation-container *,
.donation-container *:after,
.donation-container *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.donation-container .img-fluid {
  max-width: 100%;
  height: auto;
}

.donation-container h1 {
  color: #0093d0;
  margin: 50px auto 0;
  font-size: 1.8em;
  text-align: center;
  line-height: 1.4;
  max-width: 600px;
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

.donation-container > .intro {
  margin: 15px auto 30px;
  font-size: 1.5em;
  text-align: center;
  max-width: 600px;
}

.donation-container label {
  margin: 0;
}

/* Donation Panel Styles */

article.donation {
  font-size: 1.2em;
}

article.donation > .intro > p {
  line-height: 1.6;
}

article.donation .row {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
}

article.donation .intro {
  margin: 30px 0 50px;
  font-size: 1em;
  text-align: center;
}

article.donation .intro > p {
  margin: 0 auto;
  max-width: 500px;
}

article.donation .box {
  border: 1px solid #cfcfcf;
  padding: 30px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  margin-bottom: 15px;
}

article.donation .box.has-bg .map {
  display: none;
}

article.donation .box.has-bg .text {
  padding: 20px 0 15px;
  margin-bottom: 15px;
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

article.donation .box.has-bg .text p {
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

article.donation .box.has-bg.bg-states .text {
  background: transparent url('/sites/default/files/donations/donation-au-states-bg.png') scroll no-repeat center / contain;
}

article.donation .box.has-bg.bg-full .text {
  background: transparent url('/sites/default/files/donations/donation-au-full-bg.png') scroll no-repeat center / contain;
}

article.donation .map {
  text-align: center;
  margin-bottom: 15px;
}

article.donation .map > img {
  max-width: 200px;
  display: inline-block;
}

article.donation .box > .text {
  text-align: center;
}

article.donation .box > .text h3 {
  margin: 0.5em 0;
  padding: 0;
  color: #0093d0;
  font-size: 1.1em;
  font-weight: 700;
  line-height: 1;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

article.donation .box > .text p {
  font-size: 0.9em;
  margin: 15px 0 30px;
}

article.donation .box > .image > img {
  padding: 15px;
  display: block;
  border: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

article.donation .box footer {
  margin-top: 30px;
}

/* Form Styles */

article.donation .btn {
  color: #fff;
  display: block;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #5bbf4d;
  background-color: #5bbf4d;
  width: auto;
  transition: 0.25s all;
}

article.donation .btn:focus,
article.donation .btn:hover {
  border-color: #3b9f2d;
  background-color: #3b9f2d;
  text-decoration: none;
}

article.donation .box footer input.currency {
  width: 100%;
  color: #444;
  font-size: 16px;
  min-height: 48px;
  border: 2px solid #5bbf4d;
  padding: 11px 11px 11px 24px;
}

article.donation .box footer .currency-wrapper {
  position: relative;
}

article.donation .box footer .currency-wrapper:before {
  top: 7px;
  left: 10px;
  color: #888;
  content: '$';
  font-size: 20px;
  font-weight: 500;
  position: absolute;
  line-height: 1.6;
}

article.donation .box footer select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  color: #fff;
  width: 100%;
  cursor: pointer;
  padding: 10px;
  font-size: 16px;
  min-height: 48px;
  font-weight: bold;
  border: 2px solid #5bbf4d;
  background-color: #5bbf4d;
  font-family: Raleway, Helvetica, Arial, sans-serif;
}

article.donation .box footer .select-wrapper {
  display: block;
  position: relative;
}

article.donation .box footer .select-wrapper:after {
  top: 0;
  right: 0;
  z-index: 1;
  color: #fff;
  width: 40px;
  height: 100%;
  content: "\f0dc";
  padding: 12px 8px;
  position: absolute;
  text-align: center;
  line-height: 1.4;
  pointer-events: none;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.2);
  font-family: FontAwesome;
}

article.donation .box footer select:active,
article.donation .box footer select:focus {
  color: #fff;
  outline: none;
}

article.donation .box footer select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #fff;
}

#custom-donation{
  width: 400px;
  padding: 30px;
  display: none;
  background: #FFF;
  border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
  left: 50%;
  margin-left: -200px;
  position: fixed;
}

#custom-donation .price-tag{
  display:none;
}

.field-name-field-tab-title {
  padding-left: 1em;
  padding-right: 1em;
  font-size: 1.8em;
  line-height: 1.2;
}

.paragraphs-items-field-shared-sections .field-name-field-tab-links li {
  padding: 0;
}

.paragraphs-items-field-shared-sections .field-name-field-tab-links li a {
  font-size: 0.7em;
  padding-bottom: 10px;
}

.paragraphs-items-field-shared-sections .field-name-field-tab-links li a.active {
  padding-bottom: 12px;
}

.paragraphs-items-field-shared-sections .entity > .content {
  width: auto;
}

/* Media Queries */

/* Medium */

@media (min-width: 640px) {
    
  article.donation .column {
    padding-left: 15px;
    padding-right: 15px;
  }

  article.donation .box > .text {
    min-height: 240px;
  }

  .field-name-field-tab-title {
    font-size: 2.2em;
  }

  .paragraphs-items-field-shared-sections .field-name-field-tab-links li {
    padding: 0 5px;
  }
  
  .paragraphs-items-field-shared-sections .field-name-field-tab-links li a {
    font-size: 1.2em;
    padding-bottom: 14px;
  }
  
  .paragraphs-items-field-shared-sections .field-name-field-tab-links li a.active {
    padding-bottom: 16px;
  }

}

@media (min-width: 768px) {
  
  .donation-container {
    max-width: 920px;
    line-height: 1.6;
  }
  
  .donation-container h1 {
    font-size: 2.4em;
  }
  
  article.donation .row {
    flex-direction: row;
  }
  
  article.donation .box {
    margin-bottom: 30px;
  }
  
  article.donation .column {
    flex: 0 0 50%;
    max-width: 50%;
  }

}

